<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!--自定义id统一在前面增加id_前缀-->
    <item name="id_mic_seat_avatar_decor" type="id" />
    <item name="id_mic_seat_avatar_frame_decor" type="id" />
    <item name="id_mic_seat_mic_anim" type="id" />
    <item name="id_mic_seat_mute_decor" type="id" />
    <item name="id_mic_seat_name_decor" type="id" />
    <item name="id_mic_seat_speaking_ripple_decor" type="id" />
    <item name="id_mic_seat_emotion" type="id" />
    <item name="id_room_unlock" type="id" />
    <item name="id_mic_seat_bg_decor" type="id" />
    <item name="id_mic_seat_speaking_normal_ripple_view" type="id" />

    <item name="id_mic_seat_index_decor" type="id" />

    <item name="id_room_bg_type_img" type="id" />
    <item name="id_room_bg_type_svga" type="id" />
    <item name="id_room_bg_type_mp4" type="id" />

    <!-- 语聊房控件id -->
    <!--    <item name="id_chat_room_mic_charm_pk_view" type="id" />-->
    <!--    <item name="id_chat_room_rank_entrance_view" type="id" />-->
    <!--    <item name="id_chat_room_reward_view" type="id" />-->

    <!-- 房间底部操作栏 -->
    <item name="id_bottom_operate_mic" type="id" />
    <item name="id_bottom_operate_gift" type="id" />
    <item name="id_bottom_operate_setting" type="id" />

    <item name="id_chat_image_preview_save" type="id" />

    <item name="id_room_top_bar" type="id" />
    <item name="id_room_mic_seat" type="id" />
    <item name="id_room_chat_message" type="id" />
    <item name="id_room_bottom_bar" type="id" />
    
    <item name="id_mic_operate_invite" type="id" />
    <item name="id_mic_operate_member_info" type="id" />
    <item name="id_mic_operate_on" type="id" />
    <item name="id_mic_operate_off" type="id" />
    <item name="id_mic_operate_lock" type="id" />
    <item name="id_mic_operate_unlock" type="id" />
    <item name="id_mic_operate_mute" type="id" />
    <item name="id_mic_operate_un_mute" type="id" />
    <item name="id_mic_operate_kick" type="id" />
    <item name="id_mic_operate" type="id" />
    <item name="id_mic_operate_register_playmate" type="id" />
</resources>